<?xml version="1.0" encoding="UTF-8"?>
<list>
	<item id="13415" name="カエル キャップ">
		<for />
	</item>
	<item id="13416" name="ニワトリ キャップ">
		<for />
	</item>
	<item id="13429" name="ベアー キャップ：イベント">
		<for />
	</item>
	<item id="13430" name="ピッグ キャップ：イベント">
		<for />
	</item>
	<item id="13431" name="ピエロの帽子：イベント">
		<for />
	</item>
	<item id="13432" name="ベスペル ブレストプレート">
		<for>
			<add order="0x10" stat="pDef" val="250" />
			<enchant order="0x0C" stat="pDef" val="0" />
		</for>
	</item>
	<item id="13433" name="ベスペル レザー ブレストプレート">
		<for>
			<add order="0x10" stat="pDef" val="187" />
			<enchant order="0x0C" stat="pDef" val="0" />
		</for>
	</item>
	<item id="13434" name="ベスペル チューニック">
		<for>
			<add order="0x10" stat="pDef" val="125" />
			<add order="0x40" stat="maxMp" val="637" />
			<enchant order="0x0C" stat="pDef" val="0" />
		</for>
	</item>
	<item id="13435" name="ベスペル ノーブル ブレストプレート">
		<for>
			<add order="0x10" stat="pDef" val="250" />
			<enchant order="0x0C" stat="pDef" val="0" />
		</for>
	</item>
	<item id="13436" name="ベスペル ノーブル レザー ブレストプレート">
		<for>
			<add order="0x10" stat="pDef" val="187" />
			<enchant order="0x0C" stat="pDef" val="0" />
		</for>
	</item>
	<item id="13437" name="ベスペル ノーブル チューニック">
		<for>
			<add order="0x10" stat="pDef" val="125" />
			<add order="0x40" stat="maxMp" val="637" />
			<enchant order="0x0C" stat="pDef" val="0" />
		</for>
	</item>
	<item id="13438" name="ベスペル ゲートル">
		<for>
			<add order="0x10" stat="pDef" val="156" />
			<enchant order="0x0C" stat="pDef" val="0" />
		</for>
	</item>
	<item id="13439" name="ベスペル ガントレット">
		<for>
			<add order="0x10" stat="pDef" val="68" />
			<enchant order="0x0C" stat="pDef" val="0" />
		</for>
	</item>
	<item id="13440" name="ベスペル ブーツ">
		<for>
			<add order="0x10" stat="pDef" val="68" />
			<enchant order="0x0C" stat="pDef" val="0" />
		</for>
	</item>
	<item id="13441" name="ベスペル レザー レギンス">
		<for>
			<add order="0x10" stat="pDef" val="117" />
			<enchant order="0x0C" stat="pDef" val="0" />
		</for>
	</item>
	<item id="13442" name="ベスペル レザー グローブ">
		<for>
			<add order="0x10" stat="pDef" val="68" />
			<enchant order="0x0C" stat="pDef" val="0" />
		</for>
	</item>
	<item id="13443" name="ベスペル レザー ブーツ">
		<for>
			<add order="0x10" stat="pDef" val="68" />
			<enchant order="0x0C" stat="pDef" val="0" />
		</for>
	</item>
	<item id="13444" name="ベスペル ホース">
		<for>
			<add order="0x10" stat="pDef" val="78" />
			<add order="0x40" stat="maxMp" val="415" />
			<enchant order="0x0C" stat="pDef" val="0" />
		</for>
	</item>
	<item id="13445" name="ベスペル グローブ">
		<for>
			<add order="0x10" stat="pDef" val="68" />
			<enchant order="0x0C" stat="pDef" val="0" />
		</for>
	</item>
	<item id="13446" name="ベスペル シューズ">
		<for>
			<add order="0x10" stat="pDef" val="68" />
			<enchant order="0x0C" stat="pDef" val="0" />
		</for>
	</item>
	<item id="13448" name="ベスペル ノーブル ゲートル">
		<for>
			<add order="0x10" stat="pDef" val="156" />
			<enchant order="0x0C" stat="pDef" val="0" />
		</for>
	</item>
	<item id="13449" name="ベスペル ノーブル ガントレット">
		<for>
			<add order="0x10" stat="pDef" val="68" />
			<enchant order="0x0C" stat="pDef" val="0" />
		</for>
	</item>
	<item id="13450" name="ベスペル ノーブル ブーツ">
		<for>
			<add order="0x10" stat="pDef" val="68" />
			<enchant order="0x0C" stat="pDef" val="0" />
		</for>
	</item>
	<item id="13451" name="ベスペル ノーブル レザー レギンス">
		<for>
			<add order="0x10" stat="pDef" val="117" />
			<enchant order="0x0C" stat="pDef" val="0" />
		</for>
	</item>
	<item id="13452" name="ベスペル ノーブル レザー グローブ">
		<for>
			<add order="0x10" stat="pDef" val="68" />
			<enchant order="0x0C" stat="pDef" val="0" />
		</for>
	</item>
	<item id="13453" name="ベスペル ノーブル レザー ブーツ">
		<for>
			<add order="0x10" stat="pDef" val="68" />
			<enchant order="0x0C" stat="pDef" val="0" />
		</for>
	</item>
	<item id="13454" name="ベスペル ノーブル ホース">
		<for>
			<add order="0x10" stat="pDef" val="78" />
			<add order="0x40" stat="maxMp" val="415" />
			<enchant order="0x0C" stat="pDef" val="0" />
		</for>
	</item>
	<item id="13455" name="ベスペル ノーブル グローブ">
		<for>
			<add order="0x10" stat="pDef" val="68" />
			<enchant order="0x0C" stat="pDef" val="0" />
		</for>
	</item>
	<item id="13456" name="ベスペル ノーブル シューズ">
		<for>
			<add order="0x10" stat="pDef" val="68" />
			<enchant order="0x0C" stat="pDef" val="0" />
		</for>
	</item>
	<item id="13472" name="インナドリル 勇猛のサークレット">
		<for />
	</item>
	<item id="13473" name="アデン 勇猛のサークレット">
		<for />
	</item>
	<item id="13474" name="ディオン 勇猛のサークレット">
		<for />
	</item>
	<item id="13475" name="ディオン 死守のサークレット">
		<for />
	</item>
	<item id="13476" name="インナドリル  死守のサークレット">
		<for />
	</item>
	<item id="13477" name="オーレン  死守のサークレット">
		<for />
	</item>
	<item id="13478" name="グルーディオ 賢者のサークレット">
		<for />
	</item>
	<item id="13479" name="ルウン 賢者のサークレット">
		<for />
	</item>
	<item id="13480" name="ギラン 賢者のサークレット">
		<for />
	</item>
	<item id="13481" name="ゴダード 闘争のサークレット">
		<for />
	</item>
	<item id="13482" name="シュチュッツガルト闘争のサークレット">
		<for />
	</item>
	<item id="13483" name="オーレン 闘争のサークレット">
		<for />
	</item>
	<item id="13484" name="グルーディオ 静寂のサークレット">
		<for />
	</item>
	<item id="13485" name="シュチュッツガルト 静寂のサークレット">
		<for />
	</item>
	<item id="13486" name="アデン 静寂のサークレット">
		<for />
	</item>
	<item id="13487" name="ルウン 静寂のサークレット">
		<for />
	</item>
	<item id="13488" name="バースディ キャップ">
		<for />
	</item>
	<item id="13489" name="ハロウィン キャップ">
		<for />
	</item>
	<item id="13490" name="矢の刺さったりんご">
		<for />
	</item>
	<item id="13491" name="ギョロ目">
		<for />
	</item>
	<item id="13492" name="学士帽">
		<for />
	</item>
	<item id="13493" name="洗練されたカーニバル サークレット">
		<for />
	</item>
	<item id="13494" name="洗練されたエンジェル リング">
		<for />
	</item>
	<item id="13495" name="洗練されたデーモンの角">
		<for />
	</item>
	<item id="13496" name="洗練されたキャプテン ハット">
		<for />
	</item>
	<item id="13497" name="洗練されたニワトリ キャップ">
		<for />
	</item>
	<item id="13498" name="洗練された魔術師の帽子">
		<for />
	</item>
	<item id="13499" name="洗練されたピエロの帽子">
		<for />
	</item>
</list>